%define upstream_name	 PostScript
%define upstream_version 0.06

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 8

Summary:	%{upstream_name} module for perl
License:	GPL+ or Artistic
Group:		Development/Perl
Url:        http://search.cpan.org/dist/%{upstream_name}/
Source0:	http://search.cpan.org/CPAN/authors/id/S/SH/SHAWNPW/%{upstream_name}-%{upstream_version}.tar.bz2


BuildArch:	noarch


%description
This is the %{upstream_name} module for perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make

%{__make} test

%install
%makeinstall_std

%files
%doc README
%{perl_vendorlib}/PostScript
%{_mandir}/*/*

%changelog
* Wed Jul 12 2017 bb2 <bb2> - 0.60.0-8pclos2017
- rebuild against updates

